Subject: Trainer Candidate - Pooja Shrivas Pooja
From: Pooja Shrivas Pooja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 07:08:44 -0400

| | Tech Support Test

Name | Pooja Shrivas Pooja
E-mail | [email-masked]
Phone Number | (91) 7000272725
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Indirapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL | CSA | 1 July 2021 | 19000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I have provided training for Retail sales for a govt project candidates which was PMKVY and for soft skill as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult phase was that when i had to give training to the candidate who were older then me and it was not easy to scold them if required however i made them understand with other ways as they belongs to rural aread
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The basic and main difference is that a good CS will provide the resolution as per the problem and as per the process but a great CS will provide a resolution after putting her or himself in the shoes of client and will make sure they won’t face the same issue again and get the problem resolved completely and get it escalated to the concerned team too.
What according to you makes you a good candidate for this position? | I have the basic qualifications and skills which is required by the organisation apart from this i have enough experience for training and for Customer support as well and all the required knowledge for the same.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |